import service from '@/utils/request'

export const useT_book_commentApi = (id: number) => {
	return service.get('/maku/t_book_comment/' + id)
}

export const useT_book_commentSubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_book_comment', dataForm)
	} else {
		return service.post('/maku/t_book_comment', dataForm)
	}
}
